/********************* Overlay (only used if there is a z-index issue. wrap a div class="overlay" around the Simple Nav") *******************/
.overlay{
    display: none;
    /*
	background-color: #618ebc;
	position: fixed;
	width: 100%;
	z-index: 99999;
    */
       
}
/***********************************************************/

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    right: 0;
    width: 250px;
    height: 100%;
    margin-right: -250px;
    overflow-y: auto;
    background: #222;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 45px;
}

.sidebar-nav li i{
    text-indent: 5px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #F39C12;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: rgba(255,255,255,0.2);
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 55px;
    font-size: 18px;
    line-height: 55px;
}

.sidebar-nav > .sidebar-brand a {
    color: #F39C12;
}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

#menu-toggle {
    z-index: 999;
    position: fixed;
    top: 0;
    right: 0;
    background-color: #282828;
    padding: 0px 4px 0px 4px;
    border-radius: 0;
}
.toggle{
    margin: 8px 8px 0 0;
    font-size: 2.4rem;
    color: #fcb315;
    line-height: 100%;
}
.toggle:hover{
    color: #fff !important;
}

.overlay .btn {
    line-height: 1.0 !important;
}

.close{
    margin: 10px 10px 0 0;
    font-size: 1.8rem;
    color: #f7f7e3;

}
.close:hover{
  	color: #f7f7e3 !important;
}

#sidebar-wrapper.active {
    right: 250px;
    width: 250px;
    -webkit-transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    transition: all 0.4s ease 0s;
}

@media(min-width:320px) {
	/*
    #wrapper {
        padding-left: 250px;
    }
	*/
    #wrapper.toggled {
        padding-left: 0;
    }

    #sidebar-wrapper {
        width: 250px;
    }

    #wrapper.toggled #sidebar-wrapper {
        width: 0;
    }

    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }

    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}
/********************** Added to have a transparent background on the Icon ****************************/
.toggle-btn-size{
	padding: 0px 8px;
	border: 0px solid white;
	background: rgba(0, 0, 0, 0.4);
}
/******************************************************************************************************/
.ToggleButton .btn-default {
  color: #fff;
  background: none !important;
}
.ToggleButton .btn:active,
.ToggleButton .btn.active {
  -webkit-box-shadow: none;
          box-shadow: none;
}
.ToggleButton .btn-default:focus,
.ToggleButton .btn-default.focus {
  color: #fff;
  background-color: none !important;
  border-color: none !important;
  border: 0px !important;
}
.ToggleButton .btn-default:hover {
  color: #8babd3;
}
.btn{
	padding: 0;
}
/************************* Dropdown List Styles *******************************/
.overlay .dropdown-menu {
    position: absolute;
    left: 20px;
    min-width: 100%;
    font-size: 1.00rem;
    text-align: left;
    background-color: #333;
    border: 0px solid #ccc;
    border: 0px solid rgba(0, 0, 0, .15);
    border-radius: 0px;
    padding: 0.1rem 0 0.3rem 0;
}
.overlay .dropdown-menu > li > a {
    padding: 3px 0px 3px 10px;
    line-height: 230% !important;
}

@media only screen and (max-width: 767px) {
    
    .overlay{
        display: block !important;
    }
    #menu-toggle {
        padding: 0px 2px 0px 2px;
    }
    .toggle{
        margin: 15px 8px 0 0;
        font-size: 2.00rem;
    }	
}
